/* __V3D_TEMPLATE__ - template-based file; delete this line to prevent this file from being updated */

body {
    margin: 0px;
    overflow: hidden;
}

#v3d-container {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.fullscreen-button {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background-size: 100% 100%;
    display: none;
    z-index: 1;
}

.fullscreen-open {
    background-image: url('media/fullscreen_open.svg');
}

.fullscreen-close {
    background-image: url('media/fullscreen_close.svg');
}

/* removes tap blinking on ios devices */
* { -webkit-tap-highlight-color:rgba(0,0,0,0); }


@keyframes pulse-red{

     0% {          box-shadow: 0 0 0 0px rgba(255, 130, 0, 1);
     }

     25% {          box-shadow: 0 0 0 12px rgba(255, 130, 0, 0);
     }
     
     26% {          box-shadow: 0 0 0 0px rgba(255, 130, 0, 0);
     }

     27% {          box-shadow: 0 0 0 0px rgba(255, 130, 0, 1);
     }

     50% {          box-shadow: 0 0 0 12px rgba(255, 130, 0, 0);
     }
   
     51% {          box-shadow: 0 0 0 0px rgba(255, 130, 0, 0);
     }
}


.v3d-simple-preloader-bar {
    background: #ff9900;
    border: #ff9900;

}

.v3d-simple-preloader-logo {
    background-image: url("logo.png")
}
    
.v3d-annotation {
    border-radius: 10px 10px 10px 0px;
    background: #6e6e6e;
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
}


.red:hover {
  background-color: #feaf5e;
}

.close:hover{
  opacity: 0.6;
}

.side-1:hover {
  opacity: 0.6;
}

.side-2:hover {
  opacity: 0.6;
}


.dots:hover {
  opacity: 0.6;
}


.back:hover {
  background-color: #ff8200;
}

.plus:hover {
  background-color: #ff8200;
}


.button-link:hover {
  opacity: 0.6;
}


.side-1 {
	
	left: -5px;
	bottom: 100px;
	position: absolute;
	background: #ff8200;
	height: 35px;
	width: 160px;
	border-radius: 4px;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
        font-size: 14px;
	text-align: -moz-left;
	text-align: -webkit-left;
	text-indent: 12px;
	font-weight: bold;
        font-family: Helvetica, sans-serif;
	color: white;
	display: block;
	
}


.red {
	animation: pulse-red 2.5s infinite;
	box-shadow: 0 0 0 0px rgba(0, 79, 159, 0);
	margin-left: -20px;
	margin-top: -20px;
	position: absolute;
	background: #ff8200;
	height: 36px;
	width: 36px;
	border-radius: 50%;
	border: 3px solid #ffffff;
	text-align: -moz-center;
	text-align: -webkit-center;
	cursor: pointer;
	outline: none;
	color: white;
	display: block;
	
}


.grau {

	margin-left: -20px;
	margin-top: -20px;
	position: absolute;
	background: #666666;
	height: 25px;
	width: 25px;
	border-radius: 50%;
	border: none;
	cursor: auto;
	outline: none;
        font-size: 15px;
        font-weight: bold;
	line-height: 0px;
        font-family: Helvetica, sans-serif;
	text-align: -moz-center;
	text-align: -webkit-center;
	padding: 0;
	color: white;
	display: none;	
}

.pop {

	position: absolute;
	height: 300px;
	width: 300px;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	font-family: Helvetica, sans-serif;
  	font-size: 12px;
  	line-height: 20px;	
	border-radius: 4px;
	cursor: auto;
	outline: none;
	visibility: hidden;
	opacity: 0;
	transition: opacity 0.5s;
	z-index: 12;
}

.pop-text {

	position: absolute;
	height: 300px;
	width: 300px;
	top: 120px;
	cursor: auto;
	outline: none;
	visibility: hidden;
	opacity: 0;
	transition: opacity 0.5s;
	z-index: 13;
}



.close {
	position: absolute;
	height: 26px;
	width: 26px;
	right: 10px;
	top: 10px;
	border-radius: 50%;
	border: none;
	background-color: #00b8cf;
	background-image: url("x.svg");
	cursor: pointer;
	outline: none;
	z-index: 11;   
}



.dots {
	position: absolute;	
	height: 36px;
	width: 36px;
	top: 130px;
	left: 50px;
	border: none;
	border-radius: 50%;
	cursor: pointer;
	outline: none;
	opacity: 1;
	z-index: 13; 
	display: none;  

}



.back {
	position: absolute;
	height: 55px;
	width: 55px;
	left: 20px;
	bottom: 20px;
	border-radius: 50%;
	border: none;
	background-color: #00b8cf;
	background-image: url("pfeil.svg");
	cursor: pointer;
	outline: none;
	z-index: 11;   
	display: none;
}

.plus {
	position: absolute;
	height: 54px;
	width: 54px;
	right: 20px;
	bottom: -4px;
	border-radius: 4px;
	border: none;
	background-color: #00b8cf;
	background-image: url("plus.svg");
	cursor: pointer;
	outline: none;
	z-index: 11;   
}

.button-link {
	postition: absolute;
	height: 70px;
	width: 250px;
	margin-left: 26px;
	margin-top: 250px;
	background-color: #ff8200;
        border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-image: url("button-link.png");
	cursor: pointer;
	outline: none;
	border: none;
	z-index: 16;   	
}


/*
@media only screen and (max-width: 550px) {
.pop {
	width: 80%;
	left: 50%;
	top: auto;
	transform: translate(-50%,0);
	bottom: 50px;
*/

}